@import "reset.css";
@import "font/style.css";

/* RESET CSS Yİ İMPORT ETTİK */

body {
    background: #eee;
    font-family: Arial;
	-webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -o-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.left {
    float: left
}

.right {
    float: right
}




.header {
    background: url(../images/header.jpg);
    width: 100%;
    height: 66px;
	
}

.container {
    width: 1007px;
    margin: auto;
}

.header .logo {
    color: #000;
	margin-top:-9px;
}

.header .logo h1 {
    font-size: 33px;
    font-family: HelveticaCondLightRegular;
    padding-top: 5px;
}

.header span h2 {
    color: #000;
    font-size: 15px;
    font-family: HelveticaCondLightRegular
}

.header_menu {
    margin-left: 0px;
}

.header_menu ul {
    padding-left: 2px;
}

.header_menu ul li {
    float: left;
    padding: 14px 8px 0 12px;
    background: url(../images/header_menu_cizgi.png) no-repeat;
    margin-top: 15px;
    height: 40px
}

.header_menu ul li a {
    color: #000;
    font-family: "HelveticaCondMediumRegular";
    font-size: 15px;
    font-weight: normal
}

.header_menu ul li a:hover {
    color: #fff
}

/* SLIDER */
.slider {
    width: 100%;
    height: 479px;
    background: url("../images/slider-bg.jpg");

}

.slider_list {
    width: 1000px;
    height: 479px;
    background: url("../images/slider-bg.jpg");
    margin-top: 15px;
    float: left;

}

.slider_list img {
    margin-top: 30px
}

.slider_list .ozet {
    color: #FF0000;
    font-size: 25px;
    padding: 15px;
    height: 40px;
    position: absolute;
    width: 990px
}

.slider_list .ozet:hover {
    color: #fff;
}

.slider_ic {
    width: 328px;
    top: 55px;
    height: 365px;
    position: absolute;
    z-index: 9;
    background: #f43b3b;
    left: 0;

}

.slider_ic .slider_form {
    width: 285px;
    height: 345px;
    margin: 14px auto;
}

.slider_form h1 {
    font-size: 47px;
    font-family: 'HelveticaLightRegular';
    color: #fff;
}

.slider_form p {
    font-size: 13px;
    color: #fff;
    font-family: 'HelveticaLightRegular';
}

.slider_form .slider_form_input {
    width: 285px;
    height: 38px;
    border: none;
    margin-top: 5px;
    color: #f43b3b;
    font-family: 'HelveticaLightRegular';
    font-size: 17px;
    text-indent: 15px;
}

.slider_form .slider_form_textarea {
    width: 281px;
    height: 80px;
    border: none;
    text-indent: 15px;
    color: #f43b3b;
    font-family: 'HelveticaLightRegular';
    font-size: 17px;
    margin-top: 5px;
    padding-top: 5px;
    resize: none;
}

.slider_form .slider_form_buton {
    width: 85px;
    height: 38px;
    background: #fff;
    color: #f43b3b;
    font-family: 'HelveticaLightRegular';
    font-size: 17px;
    margin-top: 5px;
    border: none;
    cursor: pointer;
    right: 22px;
    position: absolute;
}

.form-mesaj {
    font-family: 'HelveticaMediumRegular';
    font-size: 13px;
    margin-top: 10px;
    display: none;
    color: #fff;
}

/*
.slider .slider_ic .slider_ic_form{
    width: 1024px;
    height: 450px;
    margin: auto;

}

.slider_ic_form .ic_iletisim_form{
    width: 336px;
    height: 366px;
    background: red;
}*/
/* SLIDER */

/* ANASAYFA ORTA */

.anasayfa-orta {
    width: 1024px;
    height: auto;
    margin: -60px auto;
    padding-bottom: 15px;

}

.anasayfa-orta .anasayfa-orta-sol {
    width: 650px;

}

.anasayfa-orta .anasayfa-orta-sag {
    width: 370px;
    margin-top: 13px;
}

.anasayfa-orta-sol .medya-iletisim {
    width: 600px;
    margin: 19px 0 0 0;
    height: 45px;
    margin-top: -5px;

}

.anasayfa-orta-sol .medya-iletisim span {
    margin: 8px 0 0 0;
    position: absolute;
    font-family: 'HelveticaCondMediumRegular';
    font-size: 22px;
}

.anasayfa-orta-sol .hos-geldiniz {
    width: 632px;
    height: 219px;
    border: solid 1px #bebebe;
    background-color: #f4f4f4;
    margin-top: 13px;
    position: relative;
}

.hos-geldiniz .hos-geldiniz-sol {
    width: 425px;
    height: 219px;
    background-image: url("../images/hos-geldiniz-yazi-alan-bg.png");
    position: absolute;
    z-index: 99;

}

.hos-geldiniz-sol .hos-geldiniz-sol-baslik {
    width: 330px;
    height: 47px;
    background-image: url("../images/hos-geldiniz-baslik-bg.png");
    font-family: 'HelveticaCondLightRegular';
    font-size: 16px;
    color: #fff;
    padding: 13px 10px 0 8px;
}

.hos-geldiniz-sol .hos-geldiniz-sol-yazi {
    width: 285px;
    height: 140px;
    font-size: 13px;
    font-family: 'HelveticaCondLightRegular';
    color: #222222;
    padding: 15px 0 0 15px;
    line-height: 15px;
}

.hos-geldiniz .hos-geldiniz-sag {
    width: 426px;
    height: 219px;
    background-color: red;
    float: right;
    overflow: hidden;

}

.anasayfa-orta-sag .guncel-yayimlar {
    width: 291px;
    height: 400px;
    background-image: url("../images/guncel-yayimlar-bg.png");
    padding-top: 16px;
    padding-right: 16px;
    padding-left: 16px;
    position: relative;
    margin-right: 50px;
    float: right;
}

.guncel-yayimlar h1 {
    font-family: 'HelveticaLightRegular';
    color: #fff;
    font-size: 30px;
}

.guncel-yayimlar ul.slides {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

.guncel-yayimlar ul.slides li {
    height: 350px;

    position: absolute;

    display: none;
    width: 290px;
}

.guncel-yayimlar .yayimlar-slider {
    width: 290px;
    height: 350px;
    margin-top: 10px;

}

.guncel-yayimlar .yayimlar-slider-resim {
    width: 287px;
    height: 100px;
    border: 1px solid #ddd;
    overflow: hidden;
    margin-bottom: 10px;
}

.yayimlar-slider .slider-yazi {
    width: 290px;
    height: 250px;

}

.yayimlar-slider .slider-yazi > h1 {
    color: #000;
    font-family: 'HelveticaMediumRegular';
    font-size: 18px;
    font-weight: normal;

}

.yayimlar-slider .slider-yazi > p {
    color: #000;
    font-family: 'HelveticaLightRegular';
    font-size: 12px;
    line-height: 15px;
    text-align: justify;
    margin-top: 5px;
}

.yayimlar-slider .slide-navs {

    position: absolute;
    list-style-type: none;
    z-index: 999;
    margin-top: 330px;
    right: 100px;
    bottom: 60px;
    padding: 0;

}

.yayimlar-slider .slide-navs li {
    float: left;
    background: url("../images/slide-nav-bg.png") no-repeat scroll 0 0 transparent;
    height: 17px;
    width: 17px;
    margin-right: 4px;
    cursor: pointer;
}

.yayimlar-slider li.current-slide {
    background: url("../images/slider-nav-bg-active.png") no-repeat scroll 0 0 transparent;
}

.yayimlar-slider .slider-yazi > a.makaleyi-oku {
    color: #fff;
    font-size: 18px;
    height: 41px;
    width: 162px;
    font-family: 'HelveticaMediumRegular';
    background: url("../images/makaleyi-oku.png");
    text-decoration: none;
    display: block;
    line-height: 35px;
    text-align: center;
    background-repeat: no-repeat;
    margin: auto;
    position: absolute;
    bottom: 0;
    right: 60px;
}

.yayimlar-slider .slider-yazi > a.makaleyi-oku:hover {
    color: #bbbbbb;
}

.anasayfa-orta-sol .oncesi-sonrasi {
    width: 308px;
    height: 109px;
    border: solid 1px #c4c4c4;
    margin-top: 13px;
    background-image: url("../images/oncesi-sonrasi-bg.png");
    float: left;
    font-family: 'HelveticaCondLightRegular';
    font-size: 18px;
}

.oncesi-sonrasi p {
    margin: 15px;
}

.anasayfa-orta-sol .medikal-kadromuz {
    width: 308px;
    height: 109px;
    border: solid 1px #c4c4c4;
    margin: 13px 0 0 14px;
    background-image: url("../images/medikal-kadromuz-bg.png");
    float: left;
    font-family: 'HelveticaCondLightRegular';
    font-size: 18px;
}

.medikal-kadromuz p {
    margin: 35px 0 0 15px;
}

.video-bant {
    width: 1024px;
    margin: 15px auto;

}

.list_carousel {
    width: 970px;
    height: 165px;
    position: relative;
    border-top: 1px solid #baab7b;

}

#foo2 {
    width: 860px;
    margin-left: 40px;
}

.list_carousel li {
    color: #999;
    text-align: center;
    width: 130px;
    height: 150px;
    padding: 0;
    margin: 6px 10px 0 10px;
    display: block;
    float: left;

}

.list_carousel li span {
    color: #222222;
    font-family: 'HelveticaCondLightRegular';
    margin-top: 5px;
    font-size: 12px;
}

.list_carousel li .video-img {
    width: 130px;
    height: 100px;
    overflow: hidden;
    border: solid 1px #ccc;
    border-radius: 3px;
    position: relative;
}

.list_carousel li .video-img .play {
    width: 48px;
    height: 49px;
    position: absolute;
    z-index: 999;
    left: 40%;
    top: 30%;
}

.clearfix {
    float: none;
    clear: both;
}

.prev {
    position: absolute;
    z-index: 999;
    margin: -150px 0 0 0;
}

.prev-ar {
    position: absolute;
    z-index: 999;
    margin: 5px 0 0 0;
    left: 0;
}

.next {
    position: absolute;
    z-index: 999;
    right: 0;
    margin: -150px 0 0 0;
}

.next-ar {
    position: absolute;
    z-index: 999;
    right: 0;
    margin: 5px 0 0 0;
}

/* ANASAYFA ORTA */

/* FOOTER */

.footer {
    width: auto;
    min-height: 289px;
    background: url(../images/footer.jpg);

}

.footer .footer-ic {
    width: 1024px;
    margin: auto;
    color: #fff;
}

.footer-ic .footer-logo {
    position: absolute;
}

.footer-logo .footer-logo-kare {
    width: 341px;
    float: left;
    font-size: 13px;
    font-family: 'HelveticaCondLightRegular';
}

.footer-logo .uyari p {
    margin: 20px 0 0 0px;
	font-family:Arial;
}

.footer-logo .uyari {
    width: 700px;
}

.footer-logo .footer-logosu img {
    margin: 32px 0 0 60px;
    float: right;

}

.footer-logo .sosyal-logo {
    width: 250px;
    height: 35px;
    float: right;
    margin-top: 20px;
}

.footer-logo .sosyal-logo ul li {
    float: left;
    margin-right: 8px;
}

.footer-logo .sosyal-logo .twitter {
    margin-top: 6px;
}

.footer-logo .sosyal-logo .facebook {
    margin-top: 5px;
}

.footer-logo .sosyal-logo .youtube {
    margin-top: 3px;
}

.footer-ic .footer-alt {
    width: 1024px;
    font-family: 'HelveticaCondLightRegular';
    padding-top: 70px;
}

.footer-ic .footer-alt p {
    font-size: 13px;
    margin: 20px 0 0 0px;
}

.footer-ic .footer-alt ul {
    overflow: hidden;
    float: left;
    width: 330px;
}

.footer-alt .baslik {
    padding-bottom: 10px;
    color: #fff;
    font-weight: bold
}

.footer-alt ul li {
    list-style: url(../images/list-style.png);
}

.footer-ic .footer-alt ul li {
    list-style: url(../images/list-style.png);
    line-height: 18px;
}

.footer-ic .footer-alt ul li a {
    color: white;
    font-size: 13px;
}

.footer-ic .footer-alt ul li a:hover {
    color: #ccc;
}

/* FOOTER */

/* CONTENT SAYFASI */
.content-baslik {
    width: 100%;
    height: 13px;
    background: url("../images/content-bg-tr.png") center bottom;
    padding-top: 200px;
}

.content-baslik .content-baslik-link {
    width: 1024px;
    height: 47px;
    margin: auto;
    margin-top: -33px;
    padding-top: 10px;
}

.content-baslik-link .baslik {
    font-family: "HelveticaCondMediumRegular";
    margin-top: -5px;
    padding-bottom: 3px;
}

.content-baslik .content-baslik-link h1 {
    font-family: "HelveticaCondMediumRegular";
    font-weight: normal;
    font-size: 14px;
}

.content-baslik .content-baslik-link h2 a:hover {
    font-family: "HelveticaCondMediumRegular";
    font-weight: normal;
}

.content-baslik .content-baslik-link h2 {
    font-family: "HelveticaCondMediumRegular";
    font-weight: normal;
    font-size: 12px;
    margin-top: 4px;
}

.content-baslik .content-baslik-link a {
    font-family: "HelveticaCondMediumRegular";
    color: #fff;
    font-size: 12px;
}

.content-baslik .content-baslik-link a:hover {
    color: #000
}

.content-icerik {
    width: 1024px;
    height: auto;
    background-color: #f1f2f2;

    padding: 20px 0 0 0;
    margin: auto;

}

.content-icerik .icerik-sol {
    width: 282px;
    float: left;
    margin-left: 15px;
}

.icerik-sol .akordion-menu {
    border-radius: 6px;
    border: solid 1px #d9dada;
}

.icerik-sol .akordion-menu li a {
    font-family: 'HelveticaBoldRegular';
    font-size: 13px;
    color: #BAAB7B;
    font-weight: normal;
}

.content-icerik .icerik-sol .sol-menu-baslik {
    font-family: 'HelveticaBoldRegular';
    font-size: 13px;
    color: #000;
    font-weight: normal;
    height: 45px;
    text-align: center;
    line-height: 50px;
    background: #c0c0c0;
}

/*
.content-icerik .icerik-sol ul li{
   margin: 7px 0 7px 10px;
    font-family: 'HelveticaLightRegular';
    font-size: 15px;

} */

.content-icerik .icerik-sag {
    width: 685px;
    margin: 0 0 0 30px;
    font-family: 'HelveticaLightRegular';
    color: #222222;
    font-size: 13px;
    line-height: 20px;

}

.content-icerik .icerik-sag .icerik_baslik {
    font-size: 22px;

}

/* CONTENT SAYFASI */

/* İLETİŞİM SAYFASI */
.iletisim_map {
    width: 100%;
    height: 470px;
    position: relative;
    margin-top: 10px;
    margin-bottom: 20px;
}

.iletisim_maps .iletisim-kemer {
    width: 100%;
    height: 47px;
    background-image: url("../images/iletisim-baslik-bg.png");
    bottom: 0;
    margin-top: 30px;
}

.iletisim-kemer .iletisim-baslik {
    width: 1024px;
    height: 47px;
    margin: auto;
    line-height: 50px;
}

.iletisim-baslik h1 {
    font-family: 'HelveticaCondMediumRegular';
    font-size: 30px;
    color: #ffffff;
    margin-top: -35px;
}

.iletisim-icerik {
    width: 970px;
    height: 500px;
    background-color: #f1f2f2;
    padding: 20px 15px 0 15px;
    margin: auto;

}

.iletisim-icerik > div {
    line-height: 20px;
    font-family: 'HelveticaLightRegular';
    font-size: 13px;
    color: #222222;
}

.iletisim-icerik .adres {
    width: 500px;
    height: 235px;
    margin-left: 10px;
}

.iletisim-icerik .adres p {
    margin-top: 20px;
    font-family: 'HelveticaLightRegular';
    font-size: 13px;
    color: #222222;
    width: 500px;
}

.iletisim-icerik .iletisim-formu {
    width: 400px;
    height: 235px;


}

.iletisim-formu .text-input {
    width: 194px;
    height: 34px;
    background-image: url("../images/iletisim-form-input-bg.png");
    border: none;
    font-family: 'HelveticaMediumRegular';
    font-size: 13px;
    color: #858d98;
    text-indent: 10px;
    margin: 0 0 8px 0;
}

.iletisim-formu .input-textarea {
    width: 381px;
    height: 113px;
    resize: none;
    background-image: url("../images/iletisim-form-textarea-bg.png");
    padding: 0;
    margin: 0 0 0 10px;
    padding: 10px 0 0 10px;
    border: none;
    font-family: 'HelveticaMediumRegular';
    font-size: 13px;
    color: #858d98;
}

.iletisim-formu .gonder-btn {
    position: absolute;
    right: 5px;
    bottom: 8px;
    background-image: url("../images/iletisim-form-gonder-buton.png");
    border: none;
    width: 60px;
    height: 37px;
    cursor: pointer;
    line-height: 20px;
    color: #fff;
    font-family: 'HelveticaMediumRegular';
}

.iletisim-formu .form-cevap {
    font-family: 'HelveticaMediumRegular';
    font-size: 12px;
    display: none;
}

.adres-baslik {
    height: 28px;
    width: auto;
    font-family: 'HelveticaBoldRegular';
    font-size: 15px;
    color: #818993;
    text-transform: uppercase;
    border-bottom: #6e747b solid 2px;
    line-height: 35px;

}

/* İLETİŞİM SAYFASI */

/* HİZMETLER */

.bold {
    font-weight: bold;
}

.mavi {
    color: blue;
}

.red {
    color: red;
}

/* HİZMETLER */

/* ARAMA */

.arama {
    width: 176px;
    height: 31px;
    position: absolute;
    top: 10px;
    z-index: 999999;
}

.arama .arama-buton {
    position: absolute;
    right: 0;
    width: 32px;
    height: 32px;
    border: none;
    padding: 0;
    cursor: pointer;
    background: none;
}

.arama .arama-buton:focus {
    outline: none;
}

.arama input[type=text] {
    margin: 0;
    padding: 0;
    background: url("../images/arama-input-bg.png");
    border: none;
    width: 160px;
    height: 19px;
    position: absolute;
    top: 7px;
    text-indent: 10px;
    font-size: 11px;
    font-family: 'HelveticaMediumRegular';
    color: #222222;

}

.arama-ar input[type=text] {
    margin: 0;
    padding: 0;
    background: url("../images/arama-input-bg.png");
    border: none;
    width: 160px;
    height: 19px;
    position: absolute;
    top: 7px;
    text-indent: 10px;
    font-size: 11px;
    font-family: 'HelveticaMediumRegular';
    color: #222222;

}

.arama input[type=text]:focus {
    outline: none;
}

.arama-ar input[type=text]:focus {
    outline: none;
}

/* ARAMA */

/* AKORDİON MENU */

/* AKORDİON MENU */

/* ARAMA SAYFASI */
.arama-sonuc-listesi {
    width: auto;
}

.arama-sonuc-listesi li {
    width: auto;
    height: auto;
    padding: 10px;
    background: #ddd;
    margin: 0 0 5px;
}

.arama-sonuc-listesi li:hover {
    background: #eee;
}

.arama-sonuc-listesi li a {
    display: block;
    font-size: 17px;
}

/* ARAMA SAYFASI */

.karart {
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 9999999999;
    background-image: url("../images/karart-bg.png");
    display: none;
}

.biz-sizi-arayalim {
    width: 313px;
    height: 97px;
    background: #fff;
    margin-left: 37%;
    position: fixed;
    border-radius: 10px;
    padding: 10px;
}

.biz-sizi-arayalim input[name="tel-no"] {
    height: 38px;
    width: 310px;
    background: #d2cdcd;
    border: none;
    border-radius: 5px;
    font-size: 18px;
    font-family: 'HelveticaMediumRegular';
    color: #777575;
    text-indent: 15px;
}

.biz-sizi-arayalim input[name="tel-no"]:focus {
    outline: none;
}

.biz-sizi-arayalim input[name="tel-no-gonder"] {
    width: 129px;
    height: 30px;
    background: #8b8787;
    border: none;
    border-radius: 5px;
    margin-left: 180px;
    margin-top: 6px;
    cursor: pointer;
}

.biz-sizi-arayalim input[name="tel-no-gonder"]:focus {
    outline: none;
}

.kapat-buton {
    position: absolute;
    right: -10px;
    top: -10px;
}

/* BİZE SORUN FORM */

.bize-sorun-form {
    width: 250px;
    padding: 15px;
    background: #f43b3b;
    margin-top: 15px;
    border-radius: 10px;
}

.bize-sorun-form h1 {
    font-size: 32px;
    font-family: 'HelveticaLightRegular';
    color: #fff;
    margin-bottom: 10px;
}

.bize-sorun-form p {
    ffont-size: 13px;
    color: #fff;
    font-family: 'HelveticaLightRegular';
    margin-bottom: 10px;
}

.bize-sorun-form input[type=text] {
    width: 250px;
    height: 30px;
    margin-bottom: 5px;
    border-radius: 3px;
    text-indent: 10px;
    border: none;
}

.bize-sorun-form input[type=text]:focus {
    outline: none;
}

.bize-sorun-form .bize-sorun-textarea {
    width: 230px;
    padding: 0;
    height: 55px;
    resize: none;
    padding: 10px;
    font-family: 'HelveticaLightRegular';
    color: #000;
    border: none;

}

.bize-sorun-form .bize-sorun-textarea:focus {
    outline: none;
}

.bize-sorun-form .bize-sorun_buton {
    min-width: 58px;
    height: 30px;
    border: none;
    background: #ddd;
    color: #222;
    border-radius: 5px;
    font-family: 'HelveticaLightRegular';
    font-size: 15px;
}

/* BİZE SORUN FORM */

.header_menu ul li:hover ._altmenu_ {
    display: block;
    margin-top: 0px;
    margin-left: -10px;
}

.header_menu ul li ._altmenu_ {
    position: absolute;
    display: none;
    z-index: 9999999999;
    background: url(../images/altmenu.jpg);
    margin-left: -30px;
    border: 1px solid #000;
}

.header_menu ul li ._altmenu ul {

}

.header_menu ul li ._altmenu_ li {
    float: none;
    background: none;
    padding: 1px;
    padding-top: 2px;
    padding-left: 5px;
    margin-top: 2px;

}

.header_menu ul li ._altmenu_ li .left {

}

.header_menu ul li ._altmenu_ li a {
    color: #000;
    padding-right: 15px;
    font-size: 12px;
}

.header_menu ul li ._altmenu_ li a:hover {
    color: #fff;
}

.header_menu ul li ._altmenu_ ul li a {

    text-align: center;
    font-family: "HelveticaCondMediumRegular";
}

.header_menu ul li ._altmenu_ li ul li {
    height: 25px;
}

.sss .baslik {
    background: #c0c0c0;
    color: #000;
    padding: 10px;

}

.sss .baslik h1 {
    font-family: "HelveticaCondMediumRegular";
    font-weight: normal;
    font-size: 14px;
}

.sss .baslik:hover {
    background: #fff;
    color: #990000;
    padding: 10px;
    cursor: pointer;
}

.sss .icerik {
    display: none;
    background: #fff;
    padding: 7px;
    font-family: "HelveticaCondMediumRegular";
    font-size: 14px;
}

.icerik_p {
    width: 65%;
    margin-left: 2%
}

.haber_listesi {
    font-size: 14px;
}

.haber_listesi a b {
    color: #000;
}

.haber_listesi a b:hover {
    color: #BAAB7B;
}

.haber_listesi a:hover {
    color: #BAAB7B;
}

.haber_listesi img {
    width: 120px;
    margin-right: 6px;
    margin-bottom: 6px;
    border: 1px solid #BAAB7B;
    margin: 3px;
}

.haber_listesi {
    list-style: none;
}

.haber_listesi li {
    padding-top: 10px;
    border-bottom: 1px dotted #bde2ff;
    padding-bottom: 10px;
}

.colspan {
    border: solid 2px #0284a2;
    width: 95%;
    mrgin: auto;
    margin-top: 20px;
    padding: 5px;
}

.etiket {
    color: #ff0000;
    font-weight: bold;
}

.etiket_bulutu h3 {
    border: 1px solid #32d0cf;
    font-weight: normal;
    font-size: 12px
}

.iletisim-sayfasi {
    margin-top: 5px
}

.sayfalama a {
    color: #fff;

}

.sayfalama ul {
    list-style: none;
    margin: 0px;
    padding: 0px;
}

.sayfalama ul li {
    float: left;
    border: none;

}

.sayfalama ul li a {
    padding: 5px;
    padding-right: 11px;
    padding-left: 11px;
    display: block;
    color: #fff;
    background: #BAAB7B;
    margin-left: 8px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    margin: 4px;
}

.sayfalama ul li a:hover {
    color: #fff;
    background: #0d3451;
    text-decoration: none;
}

.sayfalama ul li .active {
    padding: 5px;
    padding-right: 11px;
    padding-left: 11px;
    display: block;
    color: #fff;
    background: #0d3451;

}

.main_ekim {

}

.main_ekim ul {
    margin: 10px 23px 10px 25px;
    float: left;
}

.main_ekim ul li h3 {
    font-size: 20px;
    font-family: HelveticaCondLightRegular;
}

.main_ekim img {
    width: 120px;
    height: 100px;
    border: 1px solid #BAAB7B;
}

.main_ekim a {
    font-size: 15px;
    color: #FF0000;
    font-family: HelveticaCondLightRegular;
}

.main_ekim a:hover {
    color: #BAAB7B
}